## rust-log-reroute 0.1.5

=== debian/changelog ===
rust-log-reroute (0.1.5-1) unstable; urgency=medium

  * Package log-reroute 0.1.5 from crates.io using debcargo 2.4.0

 -- Marco d'Itri <md@linux.it>  Mon, 30 Dec 2019 02:16:01 +0100
