=== debian/control ===
Source: rust-log-reroute
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-0.4+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco d'Itri <md@linux.it>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log-reroute]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log-reroute

Package: librust-log-reroute-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-0.4+default-dev,
 librust-log-0.4+default-dev,
 librust-once-cell-1+default-dev
Provides:
 librust-log-reroute+default-dev (= ${binary:Version}),
 librust-log-reroute-0-dev (= ${binary:Version}),
 librust-log-reroute-0+default-dev (= ${binary:Version}),
 librust-log-reroute-0.1-dev (= ${binary:Version}),
 librust-log-reroute-0.1+default-dev (= ${binary:Version}),
 librust-log-reroute-0.1.5-dev (= ${binary:Version}),
 librust-log-reroute-0.1.5+default-dev (= ${binary:Version})
Description: Support to change logging target for the log crate - Rust source code
 This package contains the source for the Rust log-reroute crate, packaged by
 debcargo for use with cargo and dh-cargo.
