=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test log-reroute 0.1.5 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-fern-0.5+default-dev, librust-tempfile-3+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log-reroute 0.1.5 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-fern-0.5+default-dev, librust-tempfile-3+default-dev, librust-version-sync-0.8+default-dev, librust-log-reroute-dev
Restrictions: allow-stderr, skip-not-installable
