## rust-log-reroute 0.1.8

=== debian/changelog ===
rust-log-reroute (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package log-reroute 0.1.8 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Oct 2022 19:42:53 +0000

rust-log-reroute (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package log-reroute 0.1.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:12:15 +0200
