=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test log-reroute 0.1.8 --all-targets --all-features
Features: test-name=rust-log-reroute:@
Depends: dh-cargo (>= 18), librust-fern-0.6+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log-reroute 0.1.8 --all-targets 
Features: test-name=librust-log-reroute-dev:default
Depends: dh-cargo (>= 18), librust-fern-0.6+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log-reroute 0.1.8 --all-targets --no-default-features
Features: test-name=librust-log-reroute-dev:
Depends: dh-cargo (>= 18), librust-fern-0.6+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
